<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f57282f63e512b1f6f611c0d8630b7ff">
  <dict>
    <!--2022-05-24 10:49:14.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2022-05-24 10:49:14.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:49:14.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
